add_subdirectory( qextmdi )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/lib/compatibility/tdemdi/qextmdi
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

##### quantatdemdi (static)

tde_add_library( quantatdemdi STATIC_PIC AUTOMOC

  SOURCES
        dummy.cpp
  LINK
      tdeparts-shared
      tdeio-shared
      quantaqextmdi-static
)
